Bug 1028339 - RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle fails periodically on Windows machine with JDK6
RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle fails periodical...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Paul Ferraro
Jitka Kozana
Russell Dickenson
Infinispan testsuite
Depends On: 1021382
  Show dependency treegraph
Reported: 2013-11-08 04:08 EST by Richard Janík
Modified: 2014-10-25 08:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1021382
Last Closed: 2014-08-29 10:41:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3649 Major Open RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle && RemoteStoreTest.testLoadAndStoreWithIdle fails periodica... 2017-01-16 10:54 EST

  None (edit)
Comment 2 Paul Ferraro 2014-08-29 10:41:24 EDT
Upstream jira to stabilize test already exists.

Note You need to log in before you can comment on or make changes to this bug.